uuid: 3da3344f-ed25-4f3f-a382-ae246f812b58
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_category
    - node.type.article
    - taxonomy.vocabulary.category
id: node.article.field_ref_category
field_name: field_ref_category
entity_type: node
bundle: article
label: Categoría
description: 'Sección a la que pertenece el Artículo. Determinará la URL.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      category: category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
